.moveup {
	position: fixed;
	bottom: 10px;
	right: 10px;
	padding: 10px;
	background: rgb(92, 224, 31);
	border-radius: 5px;
	transition: .5s all ease;
	-moz-transition: .5s all ease;
	-webkit-transition: .5s all ease;
	color: #fff;
	font-size: 1em;
}

.moveup:hover {
	background-color: rgb(93, 180, 52);
}

.moveup i {
	margin-right: 5px;
}
